# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('departments', '0007_geography_and_new_relevance_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='departmentheadcount',
            name='department',
        ),
        migrations.DeleteModel(
            name='DepartmentHeadcount',
        ),
    ]
